Need to update iOS version?

Hello all,

I finally upgraded to Scrivener 3 on my Mac (as I HAD to, as I HAD to update my Mac OS…). Do I also need a specific version of my iOS Scrivener? Thank you so much in advance :blush:

The Apple iOS App Store currently holds Version 1.2.2 which is the version I use successfully with Scrivener for macOS Version 3.2.3.

The iOS version can read both the version 2 and version 3 project format. Can’t hurt to check if you’re on the latest version (see the comment by @rms) but you don’t need a specific “new” version.

1 Like

No. I’m using Scrivener v3.2.3 on macOS Monterey v12.5 and Scrivener v1.2.2 on my still functioing iPhone 5S! Both work together as expected and with my other Mac (also running v12.5 and v3.2.3) and my iPad (with iPadOS v15.6).